Bug 1754852 - [RFE] EPEL8 branch of perl-Test-Output
Summary: [RFE] EPEL8 branch of perl-Test-Output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Output
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-24 08:43 UTC by Paul Howarth
Modified: 2019-10-09 18:55 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Output-1.03.1-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 18:55:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-09-24 08:43:29 UTC
This is needed for perl-Test-Vars.

No hurry, please do it if you have some free time.

Comment 2 Fedora Update System 2019-09-24 13:58:03 UTC
FEDORA-EPEL-2019-e7547a7588 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e7547a7588

Comment 3 Fedora Update System 2019-09-25 03:45:59 UTC
perl-Test-Output-1.03.1-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e7547a7588

Comment 4 Fedora Update System 2019-10-09 18:55:37 UTC
perl-Test-Output-1.03.1-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.